Subject: Re: bug#17698: [PATCH] gzip: --rsyncable missing in gzip.1 man page

From: Paul Eggert <[email-masked]>
Date: Thu, 05 Jun 2014 08:58:45 -0700

GNU gzip doesn't have an --rsyncable option, so I'm afraid you'll need 
to send this to the maintainer of the patched version you're using.